* {
    font-weight: bold;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
    font-stretch: condensed;
}
html{
    background: url(noise.png) repeat fixed #f4f6f8;
} 
body {	
    background: url(noise.png) repeat fixed #f4f6f8;
}
div {
/*	margin-left: -8px;*/
/*	margin-right: -8px;*/
	margin-bottom: 0;
	margin-top: 0;
}
h1,h2,h3,h4 {
	font-weight: bold;
	font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
	font-stretch: condensed;
}
/* @group Font */
p { 
    font-weight: bold;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
    font-stretch: condensed; 
}
a {
	text-decoration: none;
}

a:hover {
}
/* @end */

/* @group Menu */
#nav{
/*	height: 50px;*/
	margin: 0 auto;
	text-align: center;
	margin-left: -8px;
	margin-right: -8px;
}

#nav nav {
	left: 10px;
	position: absolute;
	margin: 0 auto;
	list-style-type: none;
	z-index: 1;
}
#nav a {
	color: #141d22;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: none;
	text-decoration: none;
	font: 10px "Century Gothic",sans-serif;
	z-index: 1;
}
/*#sep_left {
	margin-right: 100px;
}
#sep_right {
	margin-left: 100px;
	text-transform: lowercase;
}*/
/* @end */

/* @group Paragraphs */
#paragraph_1 {
	background: url(lion_designer_icon.png) no-repeat center 20px, url(noise.png) repeat #f4f6f8;
	margin: 0 auto; /*center*/
	padding: 0;
	z-index: -2;
}
#paragraph_1 *, .banner *{
	text-align: center;
	margin: 0 auto;
}
#paragraph_1 h1, #paragraph_1 h1 * {
	text-align: center;
	margin: 0 auto;
	font: bold 80px "HelveticaNeue-CondensedBold", "Helvetica Neue";
	font-stretch: condensed;
	position: relative;
	padding-top: 210px;
	/*z-index: -1;*/
}
#paragraph_1 h2, #paragraph_1 h2 * {
	/*font: 40px Mistral, Americano;*/
	font: 40px 'Brush Script MT','Comic Sans',sans-serif;
	font-weight: normal;
	font-stretch: none;
	color: #000;
}
#paragraph_1 h3, #paragraph_1 h3 *{
	font: italic 17px Junicode, italic;
	padding-top: 70px;
	z-index: -1;
	color: #adadad;
}   
/* @end Paragraphs*/

/* @group buttons styles */
.download {
	width: 300px;
	height: 67px;
	cursor: pointer;
/*	background: url(but_download.png) no-repeat;*/
}
.download:hover {
/*	background: url(hov_download.png) no-repeat;*/
}
.download:active {
/*	background: url(pus_download.png) no-repeat;*/
}
.info {
	width: 300px;
	height: 67px; 
/*	background: url(but_info.png) no-repeat;*/
	cursor: pointer;
}
.info:hover {
/*	background: url(hov_info.png) no-repeat;*/
}
.info:active {
/*	background: url(pus_info.png) no-repeat;*/
}
/* @end */

/* @group classes */
/* banner*/
.banner {
	margin-top: -8px;
	margin-left: -8px;
	margin-right: -8px;
	-moz-box-shadow: 0 2px 5px #868686, 0 -2px 5px #868686;
	-webkit-box-shadow: 0 2px 5px #868686, 0 -2px 5px #868686;
	box-shadow: 0 2px 5px #868686, 0 -2px 5px #868686;
	
	background: #0…–xsd527f;
	background-color: #386380;
	background-image: url(grid.png), -webkit-gradient(radial, 50% 50%,200,50% 50%,20, from(#0d527f), to(#386380));
	background-image: url(grid.png), -webkit-radial-gradient(50% 50%, #386380, #0d527f);
	background-image: url(grid.png), -moz-radial-gradient(50% 50%, #386380, #0d527f);
	background-image: url(grid.png), -ms-radial-gradient(50% 50%, #386380, #0d527f);
	background-image: url(grid.png), radial-gradient(50% 50%, #386380, #0d527f);
}
.banner h2{
	color: #fff;
	/*font: 60px "Myriad Web Pro", "Century Gothic";*/
	font-size: 60px;
	border-bottom: 1px dashed #3775D7;
	border-top: 1px dashed #3775D7;
	margin-top: 20px;
	background-color: rgba(24, 88, 145, 0.89);
}
.banner h3, .banner h3 a {
	/*font: 40px "Myriad Web Pro";*/
	font-family: "HelveticaNeue-Condensed", "Helvetica Neue";
    font-stretch: condensed;
	font-size: 40px;
}
.banner h4, .banner h4 a {
	color: #d2eaf9;
	/*font: 20px "Myriad Web Pro";*/
	font-family: "HelveticaNeue-Condensed", "Helvetica Neue";
    font-stretch: condensed;
	font-size: 20px;
}
.banner td {
   	margin-left: 0;
   	margin-right: 0;
   	padding-top: 0;
   	vertical-align: top;
   	padding: 5px;
}
.banner tr {
	margin-left: 0;
	margin-right: 0;
}
.banner table {
	z-index: -1;
}
#img_slide {
    -moz-box-shadow: 0 2px 5px #868686;
    -webkit-box-shadow: 0 2px 5px #868686;
    box-shadow: 0 2px 5px #868686;
	margin: 0px -8px;
	padding-bottom: 20px; padding-top: 20px;
	
	background: url(grid.png) #0d3148;
	background-color: #144361;
	background-image: url(grid.png), -webkit-gradient(radial, 50% 50%,200,50% 50%,20, from(#0d3148), to(#144361));
	background-image: url(grid.png), -webkit-radial-gradient(50% 50%, #144361, #0d3148);
	background-image: url(grid.png), -moz-radial-gradient(50% 50%, #144361, #0d3148);
	background-image: url(grid.png), -ms-radial-gradient(50% 50%, #144361, #0d3148);
	background-image: url(grid.png), radial-gradient(50% 50%, #144361, #0d3148);
	
}
.one_slide_img {
	margin: 10px -2px;
}
.one_slide_img:hover {
	background: #c2daf3;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
}
/*paragraph_2*/

#paragraph_2{
    text-align: left;
    margin: 0 -8px;
    background: #000;
    margin-top: -20px;
}
#paragraph_2 * {
	text-align: center;
	margin: 0 auto;
	/*font-family: "Myriad Web Pro";*/
	color: #f2f2f2;
}

/*ui_control*/

#ui_control{
    margin: 0 -8px;
    margin-top: -20px;
	height: 700px;
	
	background-color: #708faa;
	background-image: url(grid_small.png), -webkit-gradient(radial, 50% 50%,200,50% 50%,20, from(#5284b3), to(#708faa));
	background-image: url(grid_small.png), -webkit-radial-gradient(50% 50%, #708faa, #5284b3);
	background-image: url(grid_small.png), -moz-radial-gradient(50% 50%, #708faa, #5284b3);
	background-image: url(grid_small.png), -ms-radial-gradient(50% 50%, #708faa, #5284b3);
	background-image: url(grid_small.png), radial-gradient(50% 50%, #708faa, #5284b3);
	z-index: 1;
	
	background: none;
}

#ui_control ul {
	float: right;
	margin-top: -485px;
	margin-left: 600px;
	padding-right: 50px;
	z-index: -1;
}
#ui_control li {
	text-align: left;
	font: bold 25px "HelveticaNeue-CondensedBold", "Helvetica Neue";
	font-stretch: condensed;
	color: rgba(255, 255, 255, 0.67);
	padding-bottom: 10px;
}
#ui_control h2 {
	color: #fff;
	/*font: 60px "Myriad Web Pro";*/
	font-size: 60px;
	border-bottom: 1px dashed #3775D7;
	border-top: 1px dashed #3775D7;
	margin-top: 20px;
	text-align: center;
	background-color: rgb(50, 102, 148);
}

/*buttons*/

.buttons ul {
    margin: 0 auto;
    text-align: center;
}

.buttons li {
    margin: 0 auto;
    vertical-align: top;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
} 

/* spacer */

#spacer {
/*	height: 560px;*/
	z-index: -1;
	opacity: 1;
	background: url(grid.png) #071d2b;
	margin: 0 -8px;
	
	background-color: #0a2638;
	background-image: url(grid.png), -webkit-gradient(radial, 50% 50%,200,50% 50%,20, from(#071d2b), to(#0a2638));
	background-image: url(grid.png), -webkit-radial-gradient(50% 50%, #0a2638, #071d2b);
	background-image: url(grid.png), -moz-radial-gradient(50% 50%, #0a2638, #071d2b);
	background-image: url(grid.png), -ms-radial-gradient(50% 50%, #0a2638, #071d2b);
	background-image: url(grid.png), radial-gradient(50% 50%, #0a2638, #071d2b);
	
}
#spacer2 {
/*	height: 560px;*/
	z-index: -1;
	opacity: 1;
	background: url(grid.png) #051723;
	margin: -13px -8px;
}
#spacer *, #spacer2 * {
	text-align: center;
	margin: 0 auto;
}
#spacer #h2_top{
	color: #fff;
	/*font: 60px "Myriad Web Pro";*/
	font-size: 60px;
	border-bottom: 1px dashed #1a4383;
	border-top: 1px dashed #1a4383;
	margin-top: 20px;
	background-color: rgba(10, 35, 59, 0.78);
}
#spacer2 #h2_top{
	color: #fff;
	/*font: 60px "Myriad Web Pro";*/
	font-size: 60px;
	border-bottom: 1px dashed #133261;
	border-top: 1px dashed #133261;
	margin-top: 20px;
	background-color: rgba(7, 24, 41, 0.78);
}

#spacer2 h3, #spacer2 h3 a {
	color: rgba(255, 255, 255, 0.66);
	text-decoration: none;
	font: bold 30px "HelveticaNeue-CondensedBold", "Helvetica Neue";
	font-stretch: condensed;
}
#spacer2 h3:first-letter , #spacer2 h3 a:first-letter {
	color: rgba(255, 255, 255, 0.86);
}
#spacer2 h3:hover , #spacer2 h3 a:hover {
	color: rgb(255, 255, 255);
}

#require {
	font: bold 20px "HelveticaNeue-CondensedBold", "Helvetica Neue";
	font-stretch: condensed;
	color: #7d7d7d;
	padding-top: 30px;
}

.social {
	 border-radius: 50%;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
     width: 167px;
     height: 167px;
	 background-color: rgba(0, 0, 0, 0.53);
	 padding: 0; margin:0;
	 
	 text-decoration: none;
	 color: #f1f1f1; 
	 font: bold 130px/167px "HelveticaNeue-CondensedBold", "Helvetica Neue";
	 font-stretch: condensed;
	 text-align:center;
	 border: 1px double rgba(0, 0, 0, 0.57);
}
#soc_facebook {
 	background: url(facebook.png) #1c50a0;
}
#soc_twitter {
 	background: url(twitter.png) #227dae;
}
#soc_download {
 	background: url(download_arrow.png) #022a63;
}
.social:hover {
 	opacity: 0.75;
}
.social:active {
 	opacity: 1;
}

#ratings {
	background: url(noise.png) repeat fixed #f4f6f8;
}
/* @end */

::-moz-selection {
       background-color: #007ac1;
       color: #000;
}
::selection {
       background-color: #007ac1;
       color: #000;
}
